* {
	font-family: monospace;
	font-size: 100%;
	color: #ccc;
	background: #000;
}
a { color:#69f; text-decoration:none }
a:visited { color:#96f }
a.active { color:#fff }

div#cgit {
	padding: 0em;
	margin: 0em;
	color: #333;
	background: #000;
	padding: 4px;
}

div#cgit table {
	border-collapse: collapse;
}

div#cgit table#header {
	width: 100%;
	margin-bottom: 1em;
}

div#cgit table#header td.main {
	padding-left: 10px;
	white-space: nowrap;
}

div#cgit table#header td.form {
	text-align: right;
	vertical-align: bottom;
	padding-right: 1em;
	padding-bottom: 2px;
	white-space: nowrap;
}

div#cgit table#header td.sub {
	border-top: solid 1px #ccc;
	padding-left: 10px;
}

div#cgit table.tabs {
	border-bottom: solid 3px #ccc;
	border-collapse: collapse;
	margin-top: 2em;
	margin-bottom: 0px;
	width: 100%;
}

div#cgit table.tabs td {
	padding: 0px 1em;
	vertical-align: bottom;
}

div#cgit table.tabs td.form {
	text-align: right;
}

div#cgit table.tabs td.form form {
	padding-bottom: 2px;
	white-space: nowrap;
}

div#cgit div.path {
	margin: 0px;
	padding: 5px 2em 2px 2em;
}

div#cgit div.content {
	margin: 0px;
	padding: 2em;
	border-bottom: solid 3px;
}


div#cgit table.list {
	width: 100%;
	border: none;
	border-collapse: collapse;
}

div#cgit table.list tr {
	background: #000;
}

div#cgit table.list tr.logheader {
	background: #eee;
}

div#cgit table.list tr:nth-child(even) {
	background: #f7f7f7;
}

div#cgit table.list tr:nth-child(odd) {
	background: #000;
}

div#cgit table.list tr:hover {
	background: #eee;
}

div#cgit table.list tr.nohover {
	background: #000;
}

div#cgit table.list tr.nohover:hover {
	background: #000;
}

div#cgit table.list tr.nohover-highlight:hover:nth-child(even) {
	background: #f7f7f7;
}

div#cgit table.list tr.nohover-highlight:hover:nth-child(odd) {
	background: #000;
}

div#cgit table.list th {
	font-weight: bold;
	padding: 0.1em 0.5em 0.05em 0.5em;
	vertical-align: baseline;
}

div#cgit table.list td {
	border: none;
	padding: 0.1em 0.5em 0.1em 0.5em;
}

div#cgit table.list td.commitgraph {
	white-space: pre;
}

div#cgit table.list td.commitgraph .column1 {
	color: #a00;
}

div#cgit table.list td.commitgraph .column2 {
	color: #0a0;
}

div#cgit table.list td.commitgraph .column3 {
	color: #aa0;
}

div#cgit table.list td.commitgraph .column4 {
	color: #00a;
}

div#cgit table.list td.commitgraph .column5 {
	color: #a0a;
}

div#cgit table.list td.commitgraph .column6 {
	color: #0aa;
}

div#cgit table.list td.logsubject {
	font-weight: bold;
}

div#cgit table.list td.logmsg {
	white-space: pre;
	padding: 0 0.5em;
}

div#cgit table.list td a.ls-dir {
	font-weight: bold;
	color: #09f;
}

div#cgit input#switch-btn {
	margin: 2px 0px 0px 0px;
}

div#cgit td#sidebar input.txt {
	width: 100%;
	margin: 2px 0px 0px 0px;
}

div#cgit table#grid {
	margin: 0px;
}

div#cgit td#content {
	vertical-align: top;
	padding: 1em 2em 1em 1em;
	border: none;
}

div#cgit div#summary {
	vertical-align: top;
	margin-bottom: 1em;
}

div#cgit table#downloads {
	float: right;
	border-collapse: collapse;
	border: solid 1px #666;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
}

div#cgit div#blob {
	border: solid 1px #ccc;
}

div#cgit div.error {
	color: #f00;
	font-weight: bold;
	margin: 1em 2em;
}

div#cgit a.ls-blob, div#cgit a.ls-dir, div#cgit .ls-mod {
}

div#cgit td.ls-size {
	text-align: right;
	width: 10em;
}

div#cgit td.ls-mode {
	width: 10em;
}

div#cgit table.blob {
	margin-top: 0.5em;
	border-top: solid 1px #ccc;
}

div#cgit table.blob td.hashes,
div#cgit table.blob td.lines {
	margin: 0; padding: 0 0 0 0.5em;
	vertical-align: top;
	color: #333;
}

div#cgit table.blob td.linenumbers {
	margin: 0; padding: 0 0.5em 0 0.5em;
	vertical-align: top;
	text-align: right;
	border-right: 1px solid #999;
}

div#cgit table.blob pre {
	padding: 0; margin: 0;
}

div#cgit table.blob td.linenumbers a,
div#cgit table.ssdiff td.lineno a {
	color: #999;
	text-align: right;
	text-decoration: none;
}

div#cgit table.blame td.hashes,
div#cgit table.blame td.lines,
div#cgit table.blame td.linenumbers {
	padding: 0;
}

div#cgit table.blame td.hashes div.alt,
div#cgit table.blame td.lines div.alt {
	padding: 0 0.5em 0 0.5em;
}

div#cgit table.blame td.linenumbers div.alt {
	padding: 0 0.5em 0 0;
}

div#cgit table.blame div.alt:nth-child(even) {
	background: #eee;
}

div#cgit table.blame div.alt:nth-child(odd) {
	background: #000;
}

div#cgit table.blame td.lines > div {
	position: relative;
}

div#cgit table.blame td.lines > div > pre {
	padding: 0 0 0 0.5em;
	position: absolute;
	top: 0;
}

div#cgit table.bin-blob {
	margin-top: 0.5em;
	border: solid 1px #ccc;
}

div#cgit table.bin-blob th {
	white-space: pre;
	border: solid 1px #666;
	padding: 0.5em 1em;
}

div#cgit table.bin-blob td {
	white-space: pre;
	border-left: solid 1px #666;
	padding: 0em 1em;
}

div#cgit table.nowrap td {
	white-space: nowrap;
}

div#cgit table.commit-info {
	border-collapse: collapse;
	margin-top: 1.5em;
}

div#cgit div.cgit-panel {
	float: right;
	margin-top: 1.5em;
}

div#cgit div.cgit-panel table {
	border-collapse: collapse;
	border: solid 1px #ccc;
}

div#cgit div.cgit-panel th {
	text-align: center;
}

div#cgit div.cgit-panel td {
	padding: 0.25em 0.5em;
}

div#cgit div.cgit-panel td.label {
	padding-right: 0.5em;
}

div#cgit div.cgit-panel td.ctrl {
	padding-left: 0.5em;
}

div#cgit table.commit-info th {
	text-align: left;
	font-weight: normal;
	padding: 0.1em 1em 0.1em 0.1em;
	vertical-align: top;
}

div#cgit table.commit-info td {
	font-weight: normal;
	padding: 0.1em 1em 0.1em 0.1em;
}

div#cgit div.commit-subject {
	font-weight: bold;
	margin: 1.5em 0em 0.5em 0em;
	padding: 0em;
}

div#cgit div.commit-msg {
	white-space: pre;
}

div#cgit div.notes-header {
	font-weight: bold;
	padding-top: 1.5em;
}

div#cgit div.notes {
	white-space: pre;
	color: #000;
	border: solid 1px #ee9;
	background-color: #ffd;
	padding: 0.3em 2em 0.3em 1em;
	float: left;
}

div#cgit div.notes-footer {
	clear: left;
}

div#cgit div.diffstat-header {
	font-weight: bold;
	padding-top: 1.5em;
}

div#cgit table.diffstat {
	border-collapse: collapse;
	border: solid 1px #ccc;
}

div#cgit table.diffstat th {
	font-weight: normal;
	text-align: left;
	text-decoration: underline;
	padding: 0.1em 1em 0.1em 0.1em;
}

div#cgit table.diffstat td {
	padding: 0.2em 0.2em 0.1em 0.1em;
	border: none;
}

div#cgit table.diffstat td.mode {
	white-space: nowrap;
}

div#cgit table.diffstat td span.modechange {
	padding-left: 1em;
	color: #f0f;
}

div#cgit table.diffstat td.add a {
	color: #0ff;
}

div#cgit table.diffstat td.del a {
	color: #f0f;
}

div#cgit table.diffstat td.graph {
	width: 500px;
	vertical-align: middle;
}

div#cgit table.diffstat td.graph table {
	border: none;
}

div#cgit table.diffstat td.graph td {
	padding: 0px;
	border: 0px;
	height: 7pt;
}

div#cgit table.diffstat td.graph td.add {
	background-color: #0ff;
}

div#cgit table.diffstat td.graph td.rem {
	background-color: #f0f;
}

div#cgit div.diffstat-summary {
	color: #999;
	padding-top: 0.5em;
}

div#cgit table.diff {
	width: 100%;
}

div#cgit table.diff td {
	white-space: pre;
}

div#cgit table.diff td div.head {
	font-weight: bold;
	margin-top: 1em;
	color: #ccc;
}

div#cgit table.diff td div.hunk {
	color: #c93;
}

div#cgit table.diff td div.add {
	color: #0ff;
}

div#cgit table.diff td div.del {
	color: #f0f;
}

div#cgit .sha1 {
}

div#cgit .left {
	text-align: left;
}

div#cgit .right {
	text-align: right;
}

div#cgit table.list td.reposection {
	font-style: italic;
	color: #888;
}

div#cgit table.list td.sublevel-repo {
	padding-left: 1.5em;
}

div#cgit ul.pager {
	list-style-type: none;
	text-align: center;
	margin: 1em 0em 0em 0em;
	padding: 0;
}

div#cgit ul.pager li {
	display: inline-block;
	margin: 0.25em 0.5em;
}

div#cgit ul.pager .current {
	font-weight: bold;
}

div#cgit span.insertions {
	color: #0ff;
}

div#cgit span.deletions {
	color: #f0f;
}

div#cgit div.footer {
	margin-top: 0.5em;
	text-align: center;
}

div#cgit a.branch-deco {
	color: #000;
	margin: 0px 0.5em;
	padding: 0px 0.25em;
	background-color: #9f9;
	border: solid 1px;
}

div#cgit a.tag-deco {
	color: #000;
	margin: 0px 0.5em;
	padding: 0px 0.25em;
	background-color: #ff9;
	border: solid 1px;
}

div#cgit a.tag-annotated-deco {
	color: #000;
	margin: 0px 0.5em;
	padding: 0px 0.25em;
	background-color: #fc9;
	border: solid 1px;
}

div#cgit a.remote-deco {
	color: #000;
	margin: 0px 0.5em;
	padding: 0px 0.25em;
	background-color: #ccf;
	border: solid 1px;
}

div#cgit a.deco {
	color: #000;
	margin: 0px 0.5em;
	padding: 0px 0.25em;
	background-color: #f99;
	border: solid 1px;
}

div#cgit table.stats {
	border: solid 1px #ccc;
	border-collapse: collapse;
}

div#cgit table.stats th {
	text-align: left;
	padding: 1px 0.5em;
	background-color: #333;
	border: solid 1px #ccc;
}

div#cgit table.stats td {
	text-align: right;
	padding: 1px 0.5em;
	border: solid 1px #ccc;
}

div#cgit table.stats td.total {
	font-weight: bold;
	text-align: left;
}

div#cgit table.stats td.sum {
	color: #c00;
	font-weight: bold;
/*	background-color: #eee; */
}

div#cgit table.stats td.left {
	text-align: left;
}

div#cgit table.vgraph {
	border-collapse: separate;
	border: solid 1px #ccc;
	height: 200px;
}

div#cgit table.vgraph th {
	background-color: #fff;
	font-weight: bold;
	border: solid 1px #000;
	padding: 1px 0.5em;
}

div#cgit table.vgraph td {
	vertical-align: bottom;
	padding: 0px 10px;
}

div#cgit table.vgraph div.bar {
	background-color: #fff;
}

div#cgit table.hgraph {
	border: solid 1px #ccc;
	width: 800px;
}

div#cgit table.hgraph th {
	background-color: #fff;
	font-weight: bold;
	border: solid 1px #ccc;
	padding: 1px 0.5em;
}

div#cgit table.hgraph td {
	vertical-align: middle;
	padding: 2px 2px;
}

div#cgit table.hgraph div.bar {
	background-color: #fff;
	height: 1em;
}

div#cgit table.ssdiff {
	width: 100%;
}

div#cgit table.ssdiff td {
	white-space: pre;
	padding: 1px 4px 1px 4px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

div#cgit table.ssdiff td.add {
	color: #0ff;
	min-width: 50%;
}

div#cgit table.ssdiff td.add_dark {
	background: #033;
	min-width: 50%;
}

div#cgit table.ssdiff span.add {
	color: #000;
	background: #0ff;
	font-weight: bold;
}

div#cgit table.ssdiff td.del {
	color: #f0f;
	min-width: 50%;
}

div#cgit table.ssdiff td.del_dark {
	color: #fff;
	background: #303;
	min-width: 50%;
}

div#cgit table.ssdiff span.del {
	background: #f0f;
	font-weight: bold;
}

div#cgit table.ssdiff td.changed {
	background: #336;
	min-width: 50%;
}

div#cgit table.ssdiff td.changed_dark {
	background: #003;
	min-width: 50%;
}

div#cgit table.ssdiff td.lineno {
	color: #999;
	text-align: right;
	width: 3em;
	min-width: 3em;
}

div#cgit table.ssdiff td.hunk {
	color: #c93;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

div#cgit table.ssdiff td.head {
	border-top: solid 1px;
	border-bottom: solid 1px;
}

div#cgit table.ssdiff td.head div.head {
	font-weight: bold;
}

div#cgit table.ssdiff td.foot {
	border-top: solid 1px #ccc;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

div#cgit table.ssdiff td.space {
	border: none;
}

div#cgit table.ssdiff td.space div {
	min-height: 3em;
}

/*
 * highlight 3.x colors (tested 3.18) for displaying blobs.
 * This doesn't use most of the colors available, as I find too
 * many colors overwhelming, so the default is commented out.
 */
.hl.num { color:#f30 } /* number */
.hl.esc { color:#f0f } /* escape character */
.hl.str { color:#f30 } /* string */
.hl.ppc { color:#f0f } /* preprocessor */
.hl.pps { color:#f30 } /* preprocessor string */
.hl.slc { color:#09f } /* single-line comment */
.hl.com { color:#09f } /* multi-line comment */
/* .hl.opt { color:#ccc } */ /* operator */
/* .hl.ipl { color:#ccc } */ /* interpolation */

/* keyword groups kw[a-z] */
.hl.kwa { color:#ff0 }
.hl.kwb { color:#0f0 }
.hl.kwc { color:#ff0 }
/* .hl.kwd { color:#ccc } */
